/* @import "common.css"; */
:root{
	--pd-danger:#bf3e29;
	--pd-warning:#cb9b35;
}
.pd-bg-danger{
	background-color:var(--pd-danger);
}
.pd-bg-warning{
	background-color:var(--pd-warning);
}
.pd-text-danger{
	color:var(--pd-danger);
}
.pd-border-bottom{
	border-bottom:1px solid #ccc;
}
.pd-border-danger{
	border-color: var(--pd-danger);
}
.pd-border-3{
	border-width:4px;
}
.pd-rounded-end{
	
}

.pd-fs-12{
	font-size:12px;
}
.pd-fs-13{
	font-size:13px;
}
.pd-fs-14{
	font-size:14px;
}
.pd-fs-15{
	font-size:15px;
}
.pd-fs-16{
	font-size:16px;
}
.pd-fs-17{
	font-size:17px;
}
.pd-fs-18{
	font-size:18px;
}
.pd-fs-19{
	font-size:19px;
}
.pd-fs-20{
	font-size:20px;
}



a:link {
	text-decoration:none;
	color:#000000;
}
a:visited {
	text-decoration:none;
	color:#000000;
}
a:hover {
	text-decoration:none;
	color:#666;
}
a:active {
	text-decoration:none;
	color:#000000;
}

body{
	
	/* background-position: center -300px; */
	background-position: center top;
	background-repeat:no-repeat;
	background-color:#fff;
	background-size:auto 1020px;
}
.html{
	width:1400px;
	margin:auto;
}

.top-code .end-0{
	display:none;
}
.top-code:hover .end-0{
	display:block;
}

/* 替换图片 */
.slideBox ul,.slideBox li{margin:0px;padding:0px;list-style-type:none;}

.slideBox{ overflow:hidden; position:relative; overflow:hidden; }
.slideBox .hd{  overflow:hidden; position:absolute; right:5px; bottom:8px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{float:left; margin-right:10px; text-align:center; padding:10px; border-radius:10px; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:rgb(255,255,255,0.6); color:#fff; }
.slideBox .bd{ position:relative; z-index:0;  }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li .pic{height:210px;background-size:cover;}
@media(min-width:1200px) {
	.slideBox .bd li .pic{
		height:410px;
	}
}

.slideBox .bd img{  display:block;  }

		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;  display:none;  }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		
#slideBox2 .hd{  overflow:hidden; position:absolute; left:0px; right:5px; bottom:8px; z-index:1; text-align:center;display:flex; justify-content:center; }


.to-up-slide{
	height:290px;
}
.to-up-slide .to-up{
	transition: transform 0.3s;
	transform:translateY(0);
}
.to-up-slide:hover .to-up{
	transform:translateY(-60px);
}
.bg-size-cover{
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
}

.inside-menu{
	border-top:1px solid #dee2e6;
}
.inside-menu.selected{
	background-color:#3acc78;
	border-top:1px solid #3acc78;
}
.inside-menu.selected a{
	color:var(--pd-danger);
}
.inside-menu .arrow{
	border-bottom:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid transparent;
	border-left:10px solid var(--pd-danger);
	height:0px;
	line-height:0px;
}
.inside-menu.selected .arrow{
	border-left:10px solid #ffffff;
}
.inside-column .li .arrow{
	margin-bottom:-20px;
	border-bottom:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid transparent;
	border-left:10px solid transparent;
	height:0px;
	line-height:0px;
}
.inside-column .li.selected .arrow{
	border-top:10px solid var(--pd-danger);
}
.inside-column .li.selected .column{
	color: var(--pd-danger);
}
.inside-column .list{
	display:none;
}
.inside-column .list.selected{
	display:block;
}
.article-content p{
	text-indent:30px;
}
.article-content img{
	max-width:100%;
}
.aboutus-over .pic{
	width:100px;
	height:100px;
	background-size:cover;
	background-repeat:no-repeta;
	background-position:center center;
}
.aboutus-over .pic1:hover{
	background-image:url(images/aboutus-icon-selected.svg) !important;
}
.aboutus-over .pic2:hover{
	background-image:url(/images/aboutus-icon2-selected.svg) !important;
}
.aboutus-over .pic3:hover{
	background-image:url(/images/aboutus-icon3-selected.svg) !important;
}
.aboutus-over .pic4:hover{
	background-image:url(/images/aboutus-icon4-selected.svg) !important;
}
.aboutus-over .pic5:hover{
	background-image:url(/images/aboutus-icon5-selected.svg) !important;
}
.notice{
	height:50px;
	background-color:#f3f3f3;
}



/* 分页 */
.news-more-page .page{
	clear:both;
	color:var(--pd-danger);
	text-align:center;
	margin: 40px 0;
}
.news-more-page .page a{
	background: #fff;
	border: 1px solid var(--pd-danger);
	border-radius:4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	padding: 3px 10px;
	color:var(--pd-danger);
	font-family:"微软雅黑";
	margin-right:3px;
}
.news-more-page .page a.selected{
	background: var(--pd-danger);
	border: 1px solid var(--pd-danger);
	color: #fff;
	text-decoration: none;
}
.news-more-page .page .pageinfo{
	/* display:none; */
}

/* 手机导航条 */
.mobile-nav{
	position:relative;
	left:0;
	top:0;
	right:0;
	width:100%;
	z-index:999;
	transition:all 0.5s;
	display:block;
}
.mobile-nav.selected{
	position:fixed;
	height:100%;
	background-color:rgba(0,0,0,0.2);
}
.mobile-nav .shownav{
	position:absolute;
	right:20px;
	top:20px;
	width:35px;
	height:20px;
	cursor:pointer;
}
.mobile-nav.selected .shownav{
	right:15px;
}
.mobile-nav .shownav .line{
	width:100%;
	height:2px;
	background-color:#666;
	transition:all 0.5s;
}
.mobile-nav.selected .shownav .line:nth-child(1){
	transform:rotate(45deg);
	position:absolute;
	top:10px;
}
.mobile-nav.selected .shownav .line:nth-child(2){
	opacity:0;
}
.mobile-nav.selected .shownav .line:nth-child(3){
	transform:rotate(-45deg);
}
.mobile-nav .nav-box{
	position:absolute;
	left:-80%;
	top:0;
	bottom:0;
	width:80%;
	height:100vh;
	background-color:#fff;
	transition:left 0.5s;
	overflow-y:auto;
}
.mobile-nav.selected .nav-box{
	left:0%;
}
.mobile-nav .nav-box .list{
	padding:20px;
}
.mobile-nav .nav-box .list .dl{
	padding:15px 0;
	border-bottom:1px solid #f0f0f0;
}
.mobile-nav .nav-box .list .dl label{
	display:block;
}
.mobile-nav .nav-box .list .dl .dt{
	position:relative;
	cursor:pointer;
}
.mobile-nav .nav-box .list .dl .dt[data-menu=true]:after{
	content:'';
	position:absolute;
	right:10px;
	top:5px;
	width:7px;
	height:7px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	transform:rotate(45deg);
}
.mobile-nav .nav-box .list .dl .dt[data-menu=true] + input{
	display:none;
}
.mobile-nav .nav-box .list .dl .dd{
	height:0;
	overflow:hidden;
	transition:all 0.5s;
}
.mobile-nav .nav-box .list .dl .dd .li{
	padding-top:10px;
	font-size:13px;
}

.mobile-nav .nav-box .list .dl:nth-child(2) input[name=menu]:checked + .dd{
	height:180px!important;
}
.mobile-nav .nav-box .list .dl:nth-child(3) input[name=menu]:checked + .dd{
	height:150px!important;
}
.mobile-nav .nav-box .list .dl:nth-child(4) input[name=menu]:checked + .dd{
	height:150px!important;
}
/* .mobile-nav .nav-box .list .dl:nth-child(5) input[name=menu]:checked + .dd{
	height:180px!important;
} */
.mobile-nav .nav-box .list .dl:nth-child(6) input[name=menu]:checked + .dd{
	height:180px!important;
}
.mobile-nav .nav-box .list .dl:nth-child(7) input[name=menu]:checked + .dd{
	height:90px!important;
}
.mobile-nav .nav-box .list .dl:nth-child(8) input[name=menu]:checked + .dd{
	height:120px!important;
}